Bug 1606901 - pyexiv2: FTBFS in Fedora rawhide
Summary: pyexiv2: FTBFS in Fedora rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyexiv2 (Show other bugs)
(Show other bugs)
Version: 29
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 22:11 UTC by Mohan Boddu
Modified: 2018-09-11 04:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-09-11 04:01:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (10.84 KB, text/plain)
2018-07-20 22:11 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 22:11 UTC, Mohan Boddu
no flags Details
state.log (623 bytes, text/plain)
2018-07-20 22:11 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 22:11:33 UTC
pyexiv2 failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28449932


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix pyexiv2 at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
pyexiv2 will be orphaned. Before branching of Fedora 30,
pyexiv2 will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 22:11:38 UTC
Created attachment 1469567 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 22:11:43 UTC
Created attachment 1469568 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 22:11:46 UTC
Created attachment 1469569 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 08:43:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.


Note You need to log in before you can comment on or make changes to this bug.